Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/6120/?format=api
{ "ob_id": 6120, "uuid": "6fcd4e23841b4aa0af75b8bb783011ea", "title": "NERC: Mesosphere-Stratosphere-Troposphere (MST) Radar", "abstract": "The NERC MST (Mesosphere-Stratosphere-Troposphere) Radar is a 46.5 MHz pulsed Doppler radar located at Capel Dewi, near Aberystwyth in west Wales. It is the UK's most powerful and versatile wind-profiling instrument. It is operated predominantly in the ST mode, covering the altitude range 2 - 20 km, for which MST radars are unique in their ability to give continuous measurements of the three-dimensional wind vector at high resolution - typically 300 m in altitude and 2 - 3 minutes in time. Moreover, under certain circumstances, it can provide information about atmospheric stability, turbulence and precipitation. It is therefore ideally suited for studying everything from large scale weather systems down to small-scale atmospheric phenomena.\r\n\r\nThe radar began operations in 1990 and has been operated on a quasi-continuous basis since 1997.", "keywords": "MST, radar, Doppler, wind profiler, mesosphere, stratosphere, tropospshere", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3966/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3967/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26008/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26009/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51666/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51667/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106886/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106887/?format=api" ] }